<?php
  session_start();
  if(!isset($_SESSION['visited'])){
    $_SESSION['visited'] = true;
  }
?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <p>
    Witamy na stronie glowna.php.
    </p>
    <p><a href="index1.php">index1.php</a></p>
    <p><a href="index2.php">index2.php</a></p>
  </body>
</html>
